# r_contact.cc File Reference

## Detailed Description

Blackberry database record parser class for contact records.

Definition in file r_contact.cc.

`#include "r_contact.h"`
`#include "record-internal.h"`
`#include "protocol.h"`
`#include "protostructs.h"`
`#include "data.h"`
`#include "time.h"`
`#include "error.h"`
`#include "endian.h"`
`#include "iconv.h"`
`#include <ostream>`
`#include <iomanip>`
`#include <stdexcept>`
`#include "debug.h"`

Include dependency graph for r_contact.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry